<root>
    <channel channelType="google" gameName="六扇門" resVersion="1.2.0" />
	<platform ChannelVersionCode="2.0" appVersion="1.0.0" datacenter="szdc" gameId="100" platformId="10000" platformType="funcell" eve="http://eve-beta.funcell123.com/config/"/>
</root>